@charset "utf-8";

.transition {
	transition: all .2s ease
}

.shift_conflict {
	background-color: #db6572 !important
}


div#homewrap {
	width: 100%;
	margin: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

input.most {
	width: 80%
}

input.small {
	width: 48px;
	text-align: center;
	font-size:100%;
	padding: 4px;
}

::-webkit-input-placeholder {
	color: #888
}

:-moz-placeholder {
	color: #888
}

::-moz-placeholder {
	color: #888
}

:-ms-input-placeholder {
	color: #888
}


.hide {
	display: none
}

.message {
	border: 2px #00f solid;
	color: #00f;
	font-weight: 700;
	font-size: 12pt;
	text-align: center;
	padding: 10px;
	width: 400px;
	margin: 10px auto;
	background-color: #FFF
}

a {
	text-decoration: none;
	color: #009ac1;
	font-weight: 700;
	cursor: pointer;
}

a:hover {
	color: #007b9b;
}

a:active {
	color: #00afdc;
}

th a, #footer a {
	text-decoration: none;
	color: #009ac1;
	font-weight: 700
}

a.hoverWhite:hover {
	color: #00b2d9;
	cursor: pointer
}


td.submit {
	text-align: right
}

.fakebutton {
	border: 1px solid #000;
	padding: 1px 5px;
	background-color: #ff6c00;
	font-weight: 700;
	color: #000;
	border-radius: 7px
}

.manager_button {
	background-color: #AEF;
	margin: 0
}

.fakemanagerbutton {
	border: 1px solid #000;
	padding: 1px 5px;
	background-color: #AEF;
	font-weight: 700;
	color: #000;
	border-radius: 7px
}

.fakemanagerbutton:hover {
	background-color: #F90
}

.nobutton {
	background-color: transparent;
	border: 0;
	padding: 0;
	font-weight: 400;
	border-radius: 0;
	cursor: pointer
}

.nobutton:hover {
	background-color: transparent
}


#empmgrContainer {
	width: 100%
}

#empmgrTable {
	border: 0;
	border-collapse: collapse;
	max-width: 100%;
	width: 100%;
	background-color: transparent;
	box-sizing: border-box;
	-moz-box-sizing: border-box
}


table.info.no-style {
	width: auto;
	margin: auto
}

table.info.no-style td {
	border: 0
}

@media (max-width:1024px) {
	.info .snug {
		white-space: normal
	}

	#empmgrTable {
		width: 100%
	}
}

td.price {
	text-align: right;
	font-weight: 700
}

table.info th.tab-switcher {
	color: #d67f00
}

#main {
	margin: 25px
}

#main td {
	vertical-align: top
}

#main .white {
	background-color: #fff
}

#main .top_left {
	background: url(images/template/images/main_top_left.png);
	width: 9px;
	height: 9px
}

#main .top_right {
	background: url(images/template/images/main_top_right.png);
	width: 9px;
	height: 9px
}

#main .bot_left {
	background: url(images/template/images/main_bot_left.png);
	width: 9px;
	height: 9px
}

#main .bot_right {
	background: url(images/template/images/main_bot_right.png);
	width: 9px;
	height: 9px
}

#main .middle {
	background-color: #fff;
	hieght: 9px;
	line-height: 9px
}

td.logo {
	vertical-align: middle
}

td.blue_top_left {
	background: url(images/template/images/blue_top_left.png);
	width: 9px;
	height: 9px;
	line-height: 9px
}

td.blue_top_right {
	background: url(images/template/images/blue_top_right.png);
	width: 9px;
	height: 9px;
	line-height: 9px
}

td.blue_bot_left {
	background: url(images/template/images/blue_bot_left.png);
	width: 9px;
	height: 9px;
	line-height: 9px
}

td.blue_bot_right {
	background: url(images/template/images/blue_bot_right.png);
	width: 9px;
	height: 9px;
	line-height: 9px
}

td.blue_middle {
	height: 9px;
	line-height: 9px;
	background-color: #000
}

td.blue_bg {
	background-color: #000
}

td.blue_bg_logo {
	background: url(images/logo_black.jpg);
	background-repeat: no-repeat;
	background-color: #000;
	text-align: right;
	color: #fff
}

td.footer {
	background-color: #000;
	color: #fff;
	line-height: 28px;
	font-size: 8pt;
	font-weight: 700
}

td.footer a {
	color: #fff;
	text-decoration: none
}

td.footer a:hover {
	color: #ff6c00
}

table.content {
	text-align: left;
	width: 100%;
	margin: 9px 0
}

#menu {
	margin: auto;
	padding: 0;
	position: relative
}

#menu ul {
	list-style: none;
	font-weight: 700;
	float: left;
	display: block;
	width: 126px;
	height: 33px;
	line-height: 33px;
	padding: 0;
	margin: 0;
	border-top: 7px #58585a solid;
	border-left: 7px #58585a solid;
	border-right: 7px #58585a solid;
	border-bottom: 0;
	background-image: url(images/template/images/button_test2.png)
}

#menu ul .item {
	display: none;
	font-size: 8pt
}

#menu ul:hover {
	background-color: #58585a;
	color: #000;
	padding: -5px
}

#menu ul:hover a {
	color: #ff6c00
}

#menu ul:hover .item {
	height: 25px;
	line-height: 25px;
	display: block;
	background-color: #000;
	color: #fff
}

#menu ul:hover .item a {
	height: 25px;
	line-height: 25px;
	display: block;
	background-color: #58585a;
	color: #fff;
	text-decoration: none
}

#menu ul:hover .item a:hover {
	background-color: #ff6c00;
	color: #000
}

#login_tbl {
	margin: 100px auto
}

#login_tbl td {
	padding: 3px
}

#login_tbl th {
	padding-right: 20px
}

td.logged {
	font-weight: 700;
	padding-bottom: 10px
}

div.save {
	width: 100%;
	text-align: right
}

#settings_tbl {
	margin: 0 auto
}

#settings_tbl td.container {
	padding: 0 10px
}

#settings legend {
	border: 1px #444 solid;
	padding: 5px 10px;
	font-weight: 700;
	font-size: 110%;
	background: #ddd;
	color: #444
}

#settings_tbl td, #settings .info td {
	text-align: left;
}


#settings_tbl td.label {
	padding: 0 20px 0 0;
	text-align: right;
	font-weight: 700;
	vertical-align: middle;
	color: #000;
	font-size: 12px;
}

#settings td.input {
	text-align: left
}

#settings label.radio {
	font-weight: 700
}

#settings input.text {
	margin: 3px auto;
	border: 1px #000 solid;
	font-weight: 700;
	width: 200px
}

#settings input.amount {
	margin: 3px auto;
	border: 1px #000 solid;
	font-weight: 700;
	width: 50px
}

#settings input.radio {
	width: auto;
	margin-top: 3px
}

#settings select {
	margin: 3px auto;
	font-weight: 700
}

#settings select.state {
	margin: 3px auto;
	border: 1px #000 solid;
	font-weight: 700;
	width: 100px;
	overflow: hidden
}

a.info {
	position: relative
}

#icon {
	width: 16px;
	height: 16px;
	margin-bottom: -3px
}

#icon, {
	margin-bottom: 0
}

a.info span {
	display: none
}

a.info:hover span {
	display: block;
	position: absolute;
	top: 2em;
	right: 0;
	width: 15em;
	border: 1px solid #000;
	text-align: left;
	padding: 5px;
	background-color: #000;
	color: #fff;
	font-weight: 700;
	z-index: 100
}

table.info {
	width: 700px;
	margin: 10px auto;
	margin-left: 10px;
	border: 1px #000 solid;
	background-color: #fff
}

table.info th {
	background-color: #ddd;
	color: #444;
	text-align: center;
	padding: 3px;
	font-size: 10pt
}

table.info th.header {
	text-align: center;
	font-size: 12pt
}

table.info tr {
	text-align: left
}

table.info td {
	padding: 5px;
	border-right: 1px dashed #999;
	text-align: center;
	font-size: 10pt
}

table.info tr td.tleft {
	text-align: left
}

table.info td.small {
	padding: 1px;
	border-right: 1px dashed #999
}

table.info tr.a {
	background-color: #E0E0E0
}

table.info tr.b {
	background-color: #EFEFEF
}

table.info tr.c {
	background-color: #ddd
}

table.info tr.d {
	background-color: #ddd
}

table.info tr.red {
	background-color: #ffacac
}

table.info tr.no-fix {
	background-color: #E0E0E0;
	font-weight: 700;
	font-style: italic;
	text-align: center
}

#info {
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 5px 0
}

#info td {
	padding: 3px 0
}

table.info_inv {
	width: 700px;
	margin: 10px auto;
	border: 1px #000 solid
}

table.info_inv th {
	background-color: #000;
	color: #fff;
	text-align: left;
	padding: 3px
}

table.info_inv th.header {
	text-align: center;
	font-size: 12pt
}

table.info_inv tr {
	text-align: left
}

table.info_inv td {
	padding: 1px;
	border-right: 1px dashed #999
}

table.info_inv tr.a {
	background-color: #E0E0E0
}

table.info_inv tr.b {
	background-color: #EFEFEF
}

table.info_inv tr.a:hover {
	color: #fff;
	background-color: #006
}

table.info_inv tr.b:hover {
	color: #fff;
	background-color: #006
}

table.info_inv tr.a:hover a {
	color: #fff
}

table.info_inv tr.b:hover a {
	color: #fff
}

table.info_inv tr.c {
	background-color: #E0E0E0
}

table.info_inv tr.red {
	background-color: #ffacac
}

table.info_inv tr.no {
	background-color: #E0E0E0;
	font-weight: 700;
	font-style: italic;
	text-align: center
}

table.info_inv tr.d {
	background-color: #EFEFEF
}

table.info_inv a {
	color: #000;
	font-weight: 400;
	text-decoration: none
}

div.visualHolder {
	overflow: auto;
	float: left;
	margin-left: 20px;
	width: 700px;
	max-width: 700px
}

div.visualHolder2 {
	overflow: auto;
	margin-left: 20px;
	width: 66%
}

table.visual {
	width: 700px;
	margin: 10px auto;
	border: 1px #000 solid;
	text-align: left
}

table.visual th {
	background-color: #000;
	color: #fff;
	text-align: left;
	padding: 3px
}

#visual {
	width: 100%;
	text-align: left;
	padding: 0;
	margin: 5px 0
}

#countdownbox {
	font-size: 26px;
	text-align: center;
	font-weight: 700
}

.dateChange {
	color: #f26b25
}

.contactlist {
	background-color: #FFF;
	overflow: auto;
	margin: 20px;
	margin-right: 40px;
	border: solid thin;
	cursor: pointer
}

.contactlist2 {
	background-color: #FFF;
	overflow: auto;
	border: solid thin;
	border-bottom-color: #e3e9ef;
	border-left-color: #e2e3ea;
	border-right-color: #dbdfe6;
	border-top-color: #abadb3
}

div.select {
	background-color: #ff6c00;
	border-top: thin solid
}

div.deselect {
	background-color: #FFF;
	border-top: thin solid
}

.top {
	cursor: pointer
}

button.nostyle {
	background-color: transparent;
	border: 0
}

.items {
	border: 0
}

tr.messagePopup {
	vertical-align: middle;
	height: 40px
}

tr.messagePopup td {
	text-align: left;
	padding-left: 10px
}

tr.messagePopup th {
	text-align: right;
	padding-right: 10px
}

table.locationpage {
	width: 100%;
	text-align: center;
	padding-top: 180px
}

#shift th {
	width: 120px;
	max-width: 120px
}

td.shift {
	height: 45px;
	max-height: 45px;
	padding: 2px;
	cursor: pointer;
	position: relative;
	background-color:#fff;
}

.empSchedule {
	border-collapse: collapse
}

.empSchedule tbody {
	display: block
}

.empSchedule .border {
	border: 1px solid #444
}

.empSchedule .border:first-child {
	border-left: 0
}

.empSchedule .border:last-child {
	border-right: 0
}

td.spacer {
	width: 2px;
	max-width: 2px;
	padding: 0;
	border: 0;
	margin: 0
}

.stable {
	background-color: #FFF;
	border-color: #F60;
	margin-bottom: 10px;
	border: #000 solid 2px
}

.stable select {
	width: 150px
}

.stable tr:nth-child(odd) {
	background-color: #EEE
}

.stable tr:nth-child(1) {
	color: #000;
	background-color: #fff
}

.stable h3 {
	font-size: 24px
}

.trythis {
	width: 700px;
	margin: 10px auto;
	border: 1px #000 solid
}

.trythis th {
	background-color: #000;
	color: #fff;
	text-align: center;
	padding: 0
}

.trythis h1 {
	margin: 0;
	margin-top: 5px;
	padding: 0
}

.trythis h2 {
	margin: 0;
	margin-bottom: 5px;
	padding: 0
}

.trythis select {
	width: 150px
}

.trythis tr:nth-child(odd) {
	background-color: #EEE
}

.trythis tr:nth-child(1) {
	color: #000;
	background-color: #fff
}

.trythis h3 {
	font-size: 24px
}


.schedule_availabilty_visual {
	background: #FFF;
	font-size: 9px;
	min-width: 1000px;
	margin-top: 20px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000
}

.schedule_availabilty_visual th {
	border: 1px solid #000;
	min-width: 20px;
	border-right: 0
}

.schedule_availabilty_visual th:nth-child(1) {
	min-width: 100px;
	max-width: 100px;
	border-bottom: 0;
	text-align: left;
	padding-left: 5px
}

.schedule_availabilty_visual td {
	border: 1px solid #F0F0F0;
	min-width: 5px;
	border-right: 0;
	border-bottom: 0
}

.schedule_availabilty_visual td:nth-child(1) {
	min-width: 100px;
	max-width: 100px;
	border: 1px solid #000;
	border-bottom: 0;
	border-right: 0;
	text-align: left;
	padding-left: 10px
}

.schedule_availabilty_visual td:nth-child(2) {
	border-left: 1px solid #000
}

.schedule_availabilty_visual p {
	padding: 0;
	margin: 0
}

.stats {
	max-width: 450px;
	min-width: 450px;
	margin: 20px;
	background-color: #FFF
}

.stats th {
	background-color: #000;
	color: #FFF;
	padding-left: 5px;
	padding-right: 5px
}

.stats tr:nth-child(2) {
	font-size: 11px
}

.stats tr:nth-child(even) {
	background-color: #EEE
}

.stats tr:nth-child(3) td{
	background-color: #FFF;
	border-bottom: solid #000 1px
}

.stats tr:last-child {
	background-color: #FFF;
	border-top: solid #000 1px
}

.notification {
	position: absolute;
	top: 100px;
	right: 100px;
	z-index: 5;
	background-color: #F90;
	padding: 30px;
	border: 1px solid #000;
	cursor: pointer
}

.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px
}

.ui-timepicker-div dl {
	text-align: left
}

.ui-timepicker-div dl dt {
	height: 25px;
	margin-bottom: -25px
}

.ui-timepicker-div dl dd {
	margin: 0 10px 10px 65px
}

.ui-timepicker-div td {
	font-size: 90%
}

.ui-tpicker-grid-label {
	background: 0;
	border: 0;
	margin: 0;
	padding: 0
}

.ui-timepicker-rtl {
	direction: rtl
}

.ui-timepicker-rtl dl {
	text-align: right
}

.ui-timepicker-rtl dl dd {
	margin: 0 65px 10px 10px
}

#reset_overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #31312e;
	opacity: .6;
	z-index: 10;
	display: none
}

#reset_main {
	position: absolute;
	width: 30%;
	height: 25%;
	z-index: 11;
	left: 35%;
	top: 25%;
	background-color: #fff;
	border: 3px solid;
	border-radius: 8px;
	min-width: 400px;
	min-height: 250px;
	display: none
}

#reset_form {
	margin: auto;
	width: 60%;
	text-align: right
}

#reset_submit {
	padding: 8px 16px;
	background-color: #a8a8a8;
	margin: 20px;
	border-color: #8a8a8a;
	border: 1px solid;
	display: inline-block;
	border-radius: 2px;
	cursor: pointer
}

.selected2 {
	background-color: #b8b8b8 !important
}

.bad_pass {
	background-color: #ba4f4f !important
}

#schedule-container {
	width: 30%;
	background-color: #ccc;
	padding: 10px;
	margin-left: 10px
}

.schedule-row {
	background-color: #eee
}

.nextprevwrap {
	font-family: Tahoma;
	margin-bottom: 20px
}

.nextprev {
	display: inline-block;
	width: 14%;
	font-size: 16px;
	font-weight: 400
}

.nextprev a {
	color: #c98020;
	display: block;
	transition: all .3s;
	padding: 5px
}

.nextprev a:hover {
	color: #a1671b;
	background-color: #eee
}

.nowviewing {
	font-weight: 700
}

.viewlinkswrap {
	margin: 0 auto 10px;
	width: 1000px
}

.viewlink {
	float: left;
	padding: 0 5px
}

#copyoptions {
	width: 400px;
	margin: 0 auto
}

#publishwrapper {
	float: right;
	margin-right: 50px
}

#tablefix input {
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 3px 0
}

.close-btn {
	color: #4a4a4a;
	text-shadow: 1px 1px 0 rgba(127, 127, 127, .25);
	position: absolute;
	right: 8px;
	top: 8px;
	cursor: pointer;
	padding: 2px 8px;
	background-color: #ddd;
	transition: all .3s;
	border-radius: 4px;
	font-size: 12px
}

.close-btn:hover {
	background-color: #ccc
}

#notetd {
	vertical-align: top
}

.snug {
	width: 1px;
	white-space: nowrap
}

#noteWrapper .note {
	background-color: #ccc;
	border-radius: 4px;
	text-align: left;
	margin: 10px;
	color: #444
}

#noteWrapper .note-head {
	padding: 3px;
	border-bottom: 1px dashed #aaa;
	font-size: 11px;
}

#noteWrapper .note-date {
	float: right;
}

#noteWrapper .note-admin {

}

#noteWrapper .note-body {
	padding: 5px;
	background-color:#d2d2d2;
}

#noteWrapper #notes-header {
	padding: 10px;
	padding-bottom: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #444;
	min-width:325px;
}

#noteWrapper #note-new {
	display: block;
	width: 100%;
	resize: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

#noteWrapper #notes {
	padding: 15px
}

.edit-btn {
	background-color: #d1ddff;
	padding: 7px;
	border-radius: 4px;
	width: 60px;
	transition: all .4s ease;
	cursor: pointer;
	display: inline-block;
	margin: 3px;
	border: 1px solid rgba(0, 0, 0, 0);
	font-weight: 700
}

.edit-btn:hover {
	border: 1px solid #aaa
}

.edit-btn.small {
	width: 80px
}

#overlay-custom {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: #31312e;
	opacity: .6;
	z-index: 10
}

.tor .A {
	color: #0B0
}

.tor .P {
	color: #000
}

.tor .D {
	color: #E00
}


.template {
	display: none
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}

span.red {
	color: red
}

span.green {
	color: #02b00f
}

span.em {
	font-weight: 700;
	font-size: 14px
}

.cf:before, .cf:after {
	content: "";
	display: table
}

.cf:after {
	clear: both
}

.cf {
	zoom: 1
}

#empInfo td.center {
	text-align: center
}

.ui-icon-bg {
	padding: 0 1px 0 0;
	background-color: #ccc;
	border-radius: 4px
}

.ui-icon-hover {
	opacity: .6;
	transition: all .2s linear;
	cursor: pointer
}

.ui-icon-hover:hover {
	opacity: 1
}

#jobmgrWrap {
	width: 1200px;
	margin: 0 auto;
}


#jobmgrWrap .col {
	background-color: #d8d8d8;
	line-height: 26px;
}

#jobmgrWrap .title {
	font-size: 16px;
}

#jobmgrWrap .edit, #jobmgrWrap .remove {
	cursor: pointer;
}

#jobmgrWrap .edit:hover, #jobmgrWrap .remove:hover {
	background-color: #ccc;
}

#jobmgrWrap .job:hover {
	background-color: #e6e6e6;
}

#jobmgrWrap .job {
	/*padding:1%;*/
}

.fill {
	width: 100%
}

.group.last {
	margin-bottom: 40px
}

.picker-element {
	left: -999999px;
	position: absolute
}

.picker {
	margin: 0 0 10px;
	overflow: hidden
}

.picker .picker-label {
	color: #888;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 14px;
	float: left;
	line-height: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none
}

.picker .picker-handle {
	border: 1px solid #ccc;
	cursor: pointer;
	display: block;
	float: left;
	height: 16px;
	margin: 0 5px 0 0;
	width: 16px
}

@media screen and (min-width:740px) {
	.picker:hover .picker-label {
		color: #555
	}

	.picker:hover .picker-handle {
		border-color: #aaa
	}

	.picker.picker-radio:hover .picker-flag {
		background: #d1e3ff
	}
}

.picker.focus .picker-label {
	color: #555
}

.picker.focus .picker-handle {
	border-color: #aaa
}

.picker.picker-radio .picker-handle {
	border-radius: 11px;
	padding: 2px
}

.picker.picker-radio .picker-flag {
	background: #fff;
	display: block;
	border-radius: 4px;
	height: 8px;
	margin: 4px;
	width: 8px
}

.picker.picker-radio.focus .picker-flag {
	background: #d1e3ff
}

.picker.picker-radio.checked .picker-flag {
	background: #9ec4ff
}

.picker.picker-checkbox .picker-handle {
	border-radius: 3px
}

.picker.picker-checkbox .picker-flag {
	background: #fff;
	border-radius: 2px;
	display: block;
	height: 100%;
	margin: 0;
	width: 100%
}

.picker.picker-checkbox.checked .picker-flag {
	background: #fff url(picker-icon.png) no-repeat center
}

.picker.picker-toggle {
	padding: 20px 0 0;
	position: relative
}

.picker.picker-toggle .picker-toggle-label {
	color: #999;
	font-size: 12px;
	position: absolute;
	text-transform: uppercase;
	top: 0
}

.picker.picker-toggle .picker-toggle-label.on {
	left: 0
}

.picker.picker-toggle .picker-toggle-label.off {
	color: #333;
	right: 0
}

.picker.picker-toggle .picker-label {
	display: none
}

.picker.picker-toggle .picker-handle {
	border-radius: 3px;
	position: relative;
	width: 100%
}

.picker.picker-toggle .picker-flag {
	background: #666;
	border-radius: 2px;
	display: block;
	height: 100%;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 0;
	width: 50%;
	-webkit-transition: left .1s linear;
	-moz-transition: left .1s linear;
	-ms-transition: left .1s linear;
	-o-transition: left .1s linear;
	transition: left .1s linear
}

.picker.picker-toggle.checked .picker-toggle-label.on {
	color: #333
}

.picker.picker-toggle.checked .picker-toggle-label.off {
	color: #999
}

.picker.picker-toggle.checked .picker-flag {
	background: #666;
	left: 0
}

.picker.disabled .picker-label {
	color: #ccc;
	cursor: default
}

.picker.disabled .picker-handle {
	border-color: #eee;
	cursor: default
}

.picker.picker-radio.disabled .picker-flag {
	background: #fff
}

.picker.picker-radio.disabled.checked .picker-flag {
	background: #eee
}

.picker.picker-checkbox.disabled .picker-flag::after {
	color: #eee;
	content: ''
}

.picker.picker-checkbox.disabled.checked .picker-flag::after {
	color: #eee;
	content: '\2714'
}

button {
	background-color: #888;
	color: #ddd;
	transition: all .2s linear;
	cursor: pointer;
	display: inline-block;
	margin: 0;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 120px;
	outline: 0;
	border:0;
	padding: 8px;
	font-size: 14px;
}

button:hover {
	color: #fff;
}

button.big {
	width: 180px
}

button.pad {
	margin: 10px
}

button.large-pad {
	margin: 20px
}

button.pad-vert {
	margin: 10px 0
}

button.alt {
	background-color: #00b2d9;
	color: #444
}

button.alt:hover {
	color: #222
}

button a {
	text-decoration: none;
	color: inherit;
	font-weight: inherit
}

button a:hover {
	color: inherit
}

.section {
	clear: both;
	padding: 0;
	margin: 0
}

.group:before, .group:after {
	content: "";
	display: table
}

.group:after {
	clear: both
}

.group {
	zoom: 1
}

.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%
}

.col:first-child {
	margin-left: 0
}

@media only screen and (max-width:480px) {
	.col {
		margin: 1% 0
	}
}

.span_2_of_2 {
	width: 100%
}

.span_1_of_2 {
	width: 49.2%
}

@media only screen and (max-width:480px) {
	.span_2_of_2 {
		width: 100%
	}

	.span_1_of_2 {
		width: 100%
	}
}

.span_3_of_3 {
	width: 100%
}

.span_2_of_3 {
	width: 66.1%
}

.span_1_of_3 {
	width: 32.2%
}

@media only screen and (max-width:480px) {
	.span_3_of_3 {
		width: 100%
	}

	.span_2_of_3 {
		width: 100%
	}

	.span_1_of_3 {
		width: 100%
	}
}

.span_4_of_4 {
	width: 100%
}

.span_3_of_4 {
	width: 74.6%
}

.span_2_of_4 {
	width: 49.2%
}

.span_1_of_4 {
	width: 23.8%
}

@media only screen and (max-width:480px) {
	.span_4_of_4 {
		width: 100%
	}

	.span_3_of_4 {
		width: 100%
	}

	.span_2_of_4 {
		width: 100%
	}

	.span_1_of_4 {
		width: 100%
	}
}

.span_5_of_5 {
	width: 100%
}

.span_4_of_5 {
	width: 79.68%
}

.span_3_of_5 {
	width: 59.36%
}

.span_2_of_5 {
	width: 39.04%
}

.span_1_of_5 {
	width: 18.72%
}

@media only screen and (max-width:480px) {
	.span_5_of_5 {
		width: 100%
	}

	.span_4_of_5 {
		width: 100%
	}

	.span_3_of_5 {
		width: 100%
	}

	.span_2_of_5 {
		width: 100%
	}

	.span_1_of_5 {
		width: 100%
	}
}

.span_6_of_6 {
	width: 100%
}

.span_5_of_6 {
	width: 83.06%
}

.span_4_of_6 {
	width: 66.13%
}

.span_3_of_6 {
	width: 49.2%
}

.span_2_of_6 {
	width: 32.26%
}

.span_1_of_6 {
	width: 15.33%
}

@media only screen and (max-width:480px) {
	.span_6_of_6 {
		width: 100%
	}

	.span_5_of_6 {
		width: 100%
	}

	.span_4_of_6 {
		width: 100%
	}

	.span_3_of_6 {
		width: 100%
	}

	.span_2_of_6 {
		width: 100%
	}

	.span_1_of_6 {
		width: 100%
	}
}

.span_7_of_7 {
	width: 100%
}

.span_6_of_7 {
	width: 85.48%
}

.span_5_of_7 {
	width: 70.97%
}

.span_4_of_7 {
	width: 56.45%
}

.span_3_of_7 {
	width: 41.92%
}

.span_2_of_7 {
	width: 27.42%
}

.span_1_of_7 {
	width: 12.91%
}

@media only screen and (max-width:480px) {
	.span_7_of_7 {
		width: 100%
	}

	.span_6_of_7 {
		width: 100%
	}

	.span_5_of_7 {
		width: 100%
	}

	.span_4_of_7 {
		width: 100%
	}

	.span_3_of_7 {
		width: 100%
	}

	.span_2_of_7 {
		width: 100%
	}

	.span_1_of_7 {
		width: 100%
	}
}

.span_8_of_8 {
	width: 100%
}

.span_7_of_8 {
	width: 87.3%
}

.span_6_of_8 {
	width: 74.6%
}

.span_5_of_8 {
	width: 61.9%
}

.span_4_of_8 {
	width: 49.2%
}

.span_3_of_8 {
	width: 36.5%
}

.span_2_of_8 {
	width: 23.8%
}

.span_1_of_8 {
	width: 11.1%
}

@media only screen and (max-width:480px) {
	.span_8_of_8 {
		width: 100%
	}

	.span_7_of_8 {
		width: 100%
	}

	.span_6_of_8 {
		width: 100%
	}

	.span_5_of_8 {
		width: 100%
	}

	.span_4_of_8 {
		width: 100%
	}

	.span_3_of_8 {
		width: 100%
	}

	.span_2_of_8 {
		width: 100%
	}

	.span_1_of_8 {
		width: 100%
	}
}

.span_9_of_9 {
	width: 100%
}

.span_8_of_9 {
	width: 88.71%
}

.span_7_of_9 {
	width: 77.42%
}

.span_6_of_9 {
	width: 66.13%
}

.span_5_of_9 {
	width: 54.84%
}

.span_4_of_9 {
	width: 43.55%
}

.span_3_of_9 {
	width: 32.26%
}

.span_2_of_9 {
	width: 20.97%
}

.span_1_of_9 {
	width: 9.68%
}

@media only screen and (max-width:480px) {
	.span_9_of_9 {
		width: 100%
	}

	.span_8_of_9 {
		width: 100%
	}

	.span_7_of_9 {
		width: 100%
	}

	.span_6_of_9 {
		width: 100%
	}

	.span_5_of_9 {
		width: 100%
	}

	.span_4_of_9 {
		width: 100%
	}

	.span_3_of_9 {
		width: 100%
	}

	.span_2_of_9 {
		width: 100%
	}

	.span_1_of_9 {
		width: 100%
	}
}

.span_10_of_10 {
	width: 100%
}

.span_9_of_10 {
	width: 89.84%
}

.span_8_of_10 {
	width: 79.68%
}

.span_7_of_10 {
	width: 69.52%
}

.span_6_of_10 {
	width: 59.36%
}

.span_5_of_10 {
	width: 49.2%
}

.span_4_of_10 {
	width: 39.04%
}

.span_3_of_10 {
	width: 28.88%
}

.span_2_of_10 {
	width: 18.72%
}

.span_1_of_10 {
	width: 8.56%
}

@media only screen and (max-width:480px) {
	.span_10_of_10 {
		width: 100%
	}

	.span_9_of_10 {
		width: 100%
	}

	.span_8_of_10 {
		width: 100%
	}

	.span_7_of_10 {
		width: 100%
	}

	.span_6_of_10 {
		width: 100%
	}

	.span_5_of_10 {
		width: 100%
	}

	.span_4_of_10 {
		width: 100%
	}

	.span_3_of_10 {
		width: 100%
	}

	.span_2_of_10 {
		width: 100%
	}

	.span_1_of_10 {
		width: 100%
	}
}

.span_11_of_11 {
	width: 100%
}

.span_10_of_11 {
	width: 90.7%
}

.span_9_of_11 {
	width: 81.47%
}

.span_8_of_11 {
	width: 72.24%
}

.span_7_of_11 {
	width: 63.01%
}

.span_6_of_11 {
	width: 53.78%
}

.span_5_of_11 {
	width: 44.55%
}

.span_4_of_11 {
	width: 35.32%
}

.span_3_of_11 {
	width: 26.09%
}

.span_2_of_11 {
	width: 16.86%
}

.span_1_of_11 {
	width: 7.63%
}

@media only screen and (max-width:480px) {
	.span_11_of_11 {
		width: 100%
	}

	.span_10_of_11 {
		width: 100%
	}

	.span_9_of_11 {
		width: 100%
	}

	.span_8_of_11 {
		width: 100%
	}

	.span_7_of_11 {
		width: 100%
	}

	.span_6_of_11 {
		width: 100%
	}

	.span_5_of_11 {
		width: 100%
	}

	.span_4_of_11 {
		width: 100%
	}

	.span_3_of_11 {
		width: 100%
	}

	.span_2_of_11 {
		width: 100%
	}

	.span_1_of_11 {
		width: 100%
	}
}

.span_12_of_12 {
	width: 100%
}

.span_11_of_12 {
	width: 91.46%
}

.span_10_of_12 {
	width: 83%
}

.span_9_of_12 {
	width: 74.54%
}

.span_8_of_12 {
	width: 66.08%
}

.span_7_of_12 {
	width: 57.62%
}

.span_6_of_12 {
	width: 49.16%
}

.span_5_of_12 {
	width: 40.7%
}

.span_4_of_12 {
	width: 32.24%
}

.span_3_of_12 {
	width: 23.78%
}

.span_2_of_12 {
	width: 15.32%
}

.span_1_of_12 {
	width: 6.86%
}

@media only screen and (max-width:480px) {
	.span_12_of_12 {
		width: 100%
	}

	.span_11_of_12 {
		width: 100%
	}

	.span_10_of_12 {
		width: 100%
	}

	.span_9_of_12 {
		width: 100%
	}

	.span_8_of_12 {
		width: 100%
	}

	.span_7_of_12 {
		width: 100%
	}

	.span_6_of_12 {
		width: 100%
	}

	.span_5_of_12 {
		width: 100%
	}

	.span_4_of_12 {
		width: 100%
	}

	.span_3_of_12 {
		width: 100%
	}

	.span_2_of_12 {
		width: 100%
	}

	.span_1_of_12 {
		width: 100%
	}
}

#colorbox, #cboxOverlay, #cboxWrapper {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	overflow: hidden
}

#cboxOverlay {
	position: fixed;
	width: 100%;
	height: 100%
}

#cboxMiddleLeft, #cboxBottomLeft {
	clear: left
}

#cboxContent {
	position: relative
}

#cboxLoadedContent {
	overflow: auto;
	-webkit-overflow-scrolling: touch
}

#cboxTitle {
	margin: 0
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
	cursor: pointer
}

.cboxPhoto {
	float: left;
	margin: auto;
	border: 0;
	display: block;
	max-width: none;
	-ms-interpolation-mode: bicubic
}

.cboxIframe {
	width: 100%;
	height: 100%;
	display: block;
	border: 0
}

#colorbox, #cboxContent, #cboxLoadedContent {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box
}

#cboxOverlay {
	background-color: #31312e !important;
	opacity: .6 !important;
}

#colorbox {
	outline: 0
}

#cboxContent {
	margin-top: 32px;
	overflow: visible;
	background: #eee;
}

.cboxIframe {
	background: #fff
}

#cboxError {
	padding: 50px;
	border: 1px solid #ccc
}

#cboxLoadedContent {
	text-align:center;
}

#cboxLoadingGraphic {
	background: url(/scheduler/css/images/loading.gif) no-repeat center center
}

#cboxLoadingOverlay {
	background: #eee
}

#cboxTitle {
	position: absolute;
	top: -22px;
	left: 0;
	color: #eee
}

#cboxCurrent {
	position: absolute;
	top: -22px;
	right: 205px;
	text-indent: -9999px
}

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
	border: 0;
	padding: 0;
	margin: 0;
	overflow: visible;
	text-indent: -9999px;
	width: 20px;
	height: 20px;
	position: absolute;
	top: -20px;
	background: url(/scheduler/css/images/controls.png) no-repeat 0 0
}

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
	outline: 0
}

#cboxPrevious {
	background-position: 0 0;
	right: 44px
}

#cboxPrevious:hover {
	background-position: 0 -25px
}

#cboxNext {
	background-position: -25px 0;
	right: 22px
}

#cboxNext:hover {
	background-position: -25px -25px
}

#cboxClose {
	background-position: -50px 0;
	right: 0;
	transition: none
}

#cboxClose:hover {
	background-position: -50px -25px
}

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
	right: 66px
}

.cboxSlideshow_on #cboxSlideshow {
	background-position: -75px -25px;
	right: 44px
}

.cboxSlideshow_on #cboxSlideshow:hover {
	background-position: -100px -25px
}

.cboxSlideshow_off #cboxSlideshow {
	background-position: -100px 0;
	right: 44px
}

.cboxSlideshow_off #cboxSlideshow:hover {
	background-position: -75px -25px
}

.jspContainer {
	overflow: hidden;
	position: relative
}

.jspPane {
	position: absolute
}

.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 12px;
	height: 100%;
	background: red
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	background: red
}

.jspVerticalBar *, .jspHorizontalBar * {
	margin: 0;
	padding: 0
}

.jspCap {
	display: none
}

.jspHorizontalBar .jspCap {
	float: left
}

.jspTrack {
	background: #dde;
	position: relative
}

.jspDrag {
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer
}

.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%
}

.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer
}

.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d
}

.jspVerticalBar .jspArrow {
	height: 16px
}

.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height: 100%
}

.jspVerticalBar .jspArrow:focus {
	outline: 0
}

.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%
}

* html .jspCorner {
	margin: 0 -3px 0 0
}

.deactivate, .activate {
	opacity: .6;
	cursor: pointer
}

.deactivate:hover, .activate:hover {
	opacity: 1
}

#deactivate-modal .container {
	margin: 10px;
	display: block
}


.gradient {
	background-image: linear-gradient(top, #e8e8e8 0, #e4e4e4 32%, #e0e0e0 62%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #e8e8e8), color-stop(0.31667, #e4e4e4), color-stop(0.6184, #e0e0e0));
	background-image: -moz-linear-gradient(top, #e8e8e8 0, #e4e4e4 32%, #e0e0e0 62%);
	background-image: -o-linear-gradient(top, #e8e8e8 0, #e4e4e4 32%, #e0e0e0 62%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#e4e4e4' endColorstr='#e0e0e0');
	background-image: -ms-linear-gradient(top, #e8e8e8 0, #e4e4e4 32%, #e0e0e0 62%)
}

.cf:before, .cf:after {
	content: "";
	display: table
}

.cf:after {
	clear: both
}

.cf {
	zoom: 1
}

#CLspinner {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -10px;
	margin-top: -10px
}

.stop-scrolling {
	height: 100%;
	overflow: hidden;
	margin-right:17px;
}

#tradeTable button {
	margin:10px;
}
